# SPIPE_Addr.h File Reference

`#include "ace/ACE_export.h"`
`#include "ace/Addr.h"`
`#include "ace/os_include/sys/os_types.h"`
`#include "ace/os_include/os_dirent.h"`
`#include "ace/SPIPE_Addr.inl"`

Include dependency graph for SPIPE_Addr.h:

This graph shows which files directly or indirectly include this file:

## Classes

class | ACE_SPIPE_Addr
| Defines the SVR4 STREAM pipe address family address format. More...
struct | ACE_SPIPE_Addr::SPIPE_Addr
| Contains security attributes. More...

## Detailed Description

Id
  SPIPE_Addr.h,v 4.23 2005/10/28 16:14:55 ossama Exp

Author:
  Doug Schmidt